Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 22:53:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect maryam                    Bot:  Hi again! Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017029 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:46 AM, 10th Mar                     maryam                    Okay           02:46 AM, 10th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:48 AM, 10th Mar                     maryam                    I want to know           02:48 AM, 10th Mar                     maryam                    When I can collect ky order           02:48 AM, 10th Mar                     maryam                    I ordered on 4th March           02:49 AM, 10th Mar                     maryam                    And didn't receive any mail           02:49 AM, 10th Mar                     maryam                    That when I can collect           02:49 AM, 10th Mar                     maryam                    It never happens before I usually get messages after 1 or 2 days           02:49 AM, 10th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           02:50 AM, 10th Mar                     maryam                    6280017929           02:50 AM, 10th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:50 AM, 10th Mar                     maryam                    Okay           02:50 AM, 10th Mar                   Hamza                   We see that you have placed your order on Mar 4, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:51 AM, 10th Mar                     maryam                    But it has been more than 5 days           02:51 AM, 10th Mar                   Hamza                   Also please note that friday and saturday aren't count as a working days           02:52 AM, 10th Mar                   Hamza                   We appreciate your patience.           02:52 AM, 10th Mar                     maryam                    Okay           02:52 AM, 10th Mar                   Hamza                   Is there anything else I can help you?            02:52 AM, 10th Mar                     maryam                    No Sir thank you           02:52 AM, 10th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2220621